/***********************************
	LAYOUT & TYPOGRAPHY
***********************************/

#deu-footer *:not(.far):not(.fas):not(.fab) {
  font-family: Arial,sans-serif;
}

#deu-footer {
  background: $primary-lightest;
}
